Mailinglist Archive: opensuse-updates (98 mails)

< Previous Next >
openSUSE-RU-2015:0421-1: moderate: Recommended update for cairo
openSUSE Recommended Update: Recommended update for cairo
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0421-1
Rating: moderate
References: #918972
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


cairo was updated to fix a crash when displaying certain PDFs in evince.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-194=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

cairo-debugsource-1.14.0-7.8.1
cairo-devel-1.14.0-7.8.1
cairo-tools-1.14.0-7.8.1
cairo-tools-debuginfo-1.14.0-7.8.1
libcairo-gobject2-1.14.0-7.8.1
libcairo-gobject2-debuginfo-1.14.0-7.8.1
libcairo-script-interpreter2-1.14.0-7.8.1
libcairo-script-interpreter2-debuginfo-1.14.0-7.8.1
libcairo2-1.14.0-7.8.1
libcairo2-debuginfo-1.14.0-7.8.1

- openSUSE 13.2 (x86_64):

cairo-devel-32bit-1.14.0-7.8.1
libcairo-gobject2-32bit-1.14.0-7.8.1
libcairo-gobject2-debuginfo-32bit-1.14.0-7.8.1
libcairo-script-interpreter2-32bit-1.14.0-7.8.1
libcairo-script-interpreter2-debuginfo-32bit-1.14.0-7.8.1
libcairo2-32bit-1.14.0-7.8.1
libcairo2-debuginfo-32bit-1.14.0-7.8.1


References:

https://bugzilla.suse.com/918972


< Previous Next >
This Thread
  • No further messages